@charset "utf-8";
.article_list{
    padding-top: 30px;
}
.article_list ul li{
    padding: 20px;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    margin-bottom: 26px;
}
.dd{}
.article_list_title{
    float: left;
    width: 710px;
    line-height: 32px;
}
.article_list_title h2{
    font-size: 18px;
}
.article_list_title h2 a {
    color: #0033a0;
    font-weight: bold;
    line-height: 30px;
}
.article_list_title h2 a:hover{
    text-decoration: underline;
}
.oa_img{
    float: right;
}
.oa_img img{}
.author_list {
    margin-bottom: 10px;
}
.author{}
.author span{
    font-size: 14px;
}
.lable{
    color: #777777;
}
.author_name{
    color: #333;
}
.fund{
    color: #0033a0;
    display: inline-block;
    padding: 0px 8px;
    border: 1px solid #96abd8;
    border-radius: 10px;
    margin-left: 15px;
}
.abstract_box{
    color: #555;
    padding: 12px 0px;
    line-height: 24px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.abstract_list a{
    color: #0048c3;
}
.article_info{}
.article_info span{
    color: #333;
    padding-right: 15px;
}
.source{
    padding-top: 6px;
}
.behavior{
    background: #f4f4f4;
    display: inline-block;
    border: 1px solid #cccccc;
    padding: 3px 15px;
    color: #0048c3;
    margin-right: 15px;
}
.behavior i{
    vertical-align: middle;
    bottom: 1px;
    position: relative;
    padding-right: 8px;
}
.article_info2{}
.info_1{
    float: left;
}
.info_2{
    float: left;
}
.info_3{
    float: left;
}
.article_info2 p{
    line-height: 30px;
}
.source2{padding-top:10px;}